#fejlec{
	height:40px;
	background-color:#efedec;
	border-bottom: 2px solid #d7d6d6;
	vertical-align:middle;
}

  input[type~="submit"] {
		border:1px solid #707070; 
		background-color:#f7f7f6;  
		vertical-align:middle; 
		font-size:11px; 
   }
  input[type~="button"] {
		border:1px solid #707070; 
		background-color:#f7f7f6;  
		vertical-align:middle; 
		font-size:11px; 
   }	

.logo{
	position :relative;
	left:20px;
	float:left;
	line-height:40px;
	vertical-align:middle;
}

.munka_logo{
	position :relative;
	left:30px;
	float:left;
	line-height:44px;
	vertical-align:middle;
}

.programok{
	position :relative;
	float:left;
	left:60px;
}

.ugyfel_logo{
	position :relative;
	float:left;
	left:100px;
}

.munkafelvetel_datum{
	position :relative;
	float:left;
	left:30px;
	line-height:44px;
	vertical-align:middle;
	width:80px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center center; 
 	background-image : url(../_img/fnaptar.png);
}


.program_logo{
	position :absolute;
	float:right;
	right:440px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
}

 

.felhasznalo{
	position :absolute;
	float:right;
	right:160px;
	width:240px;
	text-align:left;
	line-height:40px;
	vertical-align:middle;
	overflow: hidden;
}

.beallitasok{
	position : absolute;
	float:right;
	right:90px;
}

.kikapcsolas{
	position :absolute;
	float:right;
	right:20px;
}




#left_side{
	width:200px;
 	float:left;
	text-align:center;
	margin-left: auto; 
	margin-right: auto; 
}
 

#right_side{
	width:200px;
	float:left;
}

#allapot_kijelzo{
	border:1px solid silver;
	border-bottom :2px solid gray;
	height:2px;
	width:90%;	
	text-align:left;
	font-size:1px;
}

